
/* Class = "NSWindow"; title = "Unlock Transmit"; ObjectID = "5"; */
"5.title" = "Déverrouiller Transmit";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Serial number"; ObjectID = "10"; */
"10.ibExternalAccessibilityDescription" = "Numéro de série";

/* Class = "NSTextFieldCell"; title = "Unlock Transmit"; ObjectID = "77"; */
"77.title" = "Déverrouiller Transmit";

/* Class = "NSTextFieldCell"; title = "If you've already purchased Transmit, enter the serial number from your e-mail receipt into the box below.  This will fully unlock the software and remove any demo limitations."; ObjectID = "78"; */
"78.title" = "Si vous avez déjà acheté Transmit, saisissez le numéro de série figurant dans le reçu que nous vous avons envoyé par e-mail dans la zone ci-dessous.  Cela déverrouillera complètement le logiciel et supprimera toutes les limitations de la version de démonstration.";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "80"; */
"80.title" = "Numéro de série :";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "81"; */
"81.title" = "Déverrouiller";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "82"; */
"82.title" = "Annuler";

/* Class = "NSButtonCell"; title = "I Lost My Number!"; ObjectID = "83"; */
"83.title" = "J’ai perdu mon numéro !";

/* Class = "NSTextFieldCell"; title = "The serial number you enter will be verified via the Internet."; ObjectID = "85"; */
"85.title" = "Le numéro de série que vous avez saisi sera vérifié via Internet.";

/* Class = "NSTextFieldCell"; title = "Don't own Transmit yet? Buy it instantly!"; ObjectID = "76H-TK-WWG"; */
"76H-TK-WWG.title" = "Vous ne possédez pas encore Transmit ? Achetez-le immédiatement !";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Don't own Transmit yet? Buy it instantly!"; ObjectID = "7M1-8a-oq2"; */
"7M1-8a-oq2.ibExternalAccessibilityDescription" = "Vous ne possédez pas encore Transmit ? Achetez-le immédiatement !";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Purchase Transmit"; ObjectID = "Bw6-I7-7os"; */
"Bw6-I7-7os.ibExternalAccessibilityDescription" = "Acheter Transmit";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "Eft-pM-tDM"; */
"Eft-pM-tDM.title" = "Acheter maintenant";
